@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ThinIta.woff2")
    format("woff2");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ExtraBold.woff2")
    format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ExtLt.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ExtLtIta.woff2")
    format("woff2");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-LightIta.woff2")
    format("woff2");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Regular.woff2")
    format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-RegIta.woff2")
    format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Medium.woff2")
    format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-MedIta.woff2")
    format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-BoldIta.woff2")
    format("woff2");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-BlackIta.woff2")
    format("woff2");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ExtBlk.woff2")
    format("woff2");
  font-weight: 950;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaNowDisplay";
  src: url("../fonts/Helvetica/HelveticaNowDisplay-ExtBlkIta.woff2")
    format("woff2");
  font-weight: 950;
  font-style: italic;
}

html,
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  height: 100%;
}

html {
  scrollbar-gutter: stable;
  height: auto;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  word-wrap: break-word;
}

body {
  font-family: "HelveticaNowDisplay";
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75em;
  color: #666;
  overflow-x: hidden !important;
  background-color: #ffffff;
}

p {
  font-family: "Cairo", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75em;
  color: #666;
  margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  line-height: 1.25em;
  /* margin: 0 0 20px 0; */
  color: #222;
}

img {
  width: 100%;
  height: auto;
}

/* img {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #f4f4f4;
} */
span,
a,
a:hover {
  /* display: inline-block; */
  text-decoration: none;
  color: inherit;
}

b {
  font-weight: 600;
  color: #151515;
}

/* text field */
input[type="password"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
textarea:focus {
  outline: none;
}

input[type="password"],
input[type="email"],
input[type="text"],
input[type="file"],
textarea {
  max-width: 100%;
  margin-bottom: 10px;
  padding: 12px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;

  font-size: 14px;
  font-weight: 400;
  color: #a1a1a1;
  background-image: none;
  border: 1px solid #eeeeee;
  padding-left: 20px;
  border-radius: 6px;
  background-color: white;
}

input:focus,
textarea:focus {
  border-bottom-width: 1px;
  border-color: #3c9cd6;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.75em;
  -webkit-transition: background-color 0.15s ease-out;
  transition: background-color 0.15s ease-out;
  background: transparent;
  border: 0px solid transparent;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover {
  border: 0px solid transparent;
}

select {
  padding: 10px;
  border-radius: 5px;
}

table,
th,
tr,
td {
  border: 1px solid #f8f5f0;
}

th,
tr,
td {
  padding: 10px;
}

input[type="radio"],
input[type="checkbox"] {
  display: inline;
}

input[type="submit"] {
  font-weight: 400;

  text-transform: uppercase;
  background: #3c9cd6;
  color: #fff;
  padding: 8px 24px;
  margin: 0;
  position: relative;
  font-size: 15px;
  letter-spacing: 3px;
}

.alert-success {
  background: transparent;
  color: #666;
  border: 1px solid #3c9cd6;
  border-radius: 0px;
}

/* placeholder */
::-webkit-input-placeholder {
  color: #666;
  font-size: 15px;
  font-weight: 400;
}

:-moz-placeholder {
  color: #666;
}

::-moz-placeholder {
  color: #666;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #666;
}

/* blockquote */
blockquote {
  padding: 45px;
  display: block;
  position: relative;
  background-color: #f8f5f0;
  overflow: hidden;
  margin: 35px 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75em;
  color: #666;
}

blockquote p {
  font-family: inherit;
  margin-bottom: 0 !important;
  color: inherit;
  max-width: 650px;
  width: 100%;
  position: relative;
  z-index: 3;
}

blockquote:before {
  content: "\e645";
  font-family: "Themify";
  position: absolute;
  right: 40px;
  bottom: 40px;
  font-size: 110px;
  opacity: 0.07;
  line-height: 1;
  color: #222;
}

blockquote p {
  margin-bottom: 0;
}

blockquote p a {
  color: inherit;
}

blockquote cite {
  display: inline-block;
  font-size: 15px;
  position: relative;
  padding-left: 60px;
  border-color: inherit;
  line-height: 1;
  margin-top: 22px;
  font-style: normal;
  color: #3c9cd6;
  font-weight: 400;
}

blockquote cite:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 45px;
  height: 1px;
  border-top: 1px solid;
  border-color: inherit;
  color: #3c9cd6;
}

/* ======= Helper style ======= */
.mt-0 {
  margin-top: 0 !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mt-180 {
  margin-top: 180px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

/* important */
.o-hidden {
  overflow: hidden;
}

.position-re {
  position: relative;
}

.full-width {
  width: 100%;
}

.bg-img {
  background-size: cover;
  background-repeat: no-repeat;
}

.bg-fixed {
  background-attachment: fixed;
}

.pattern {
  background-repeat: repeat;
  background-size: auto;
}

.bold {
  font-weight: 600;
}

:root {
  scroll-behavior: auto;
}

/* ======= Selection style ======= */
::-webkit-selection {
  color: #fff;
  background: #3c9cd6;
}

::-moz-selection {
  color: #fff;
  background: #3c9cd6;
}

::selection {
  color: #fff;
  background: #3c9cd6;
}

/* ======= Preloader style ======= */

.preloader-bg,
#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #3c9cd6;
  z-index: 999999;
}

#preloader {
  display: flex;
  align-items: center;
  justify-content: center;
}

.loading-text {
  position: fixed;

  bottom: 120px;
  left: 80px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 150px;
  text-transform: uppercase;
  font-weight: 500;
}

/* ======= Navbar style ======= */
.navbar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: #ffffff00;
  z-index: 99;
  padding-right: 0;
  padding-left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
  justify-content: center;
  height: 100%;
}

.navbar-toggler-icon {
  background-image: none;
}

.navbar .navbar-toggler-icon,
.navbar .icon-bar {
  color: #fff;
}

.navbar .navbar-nav .nav-link {
  font-size: 38px;
  font-weight: 500;
  color: rgb(0, 0, 0);
  padding: 10px 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  text-transform: uppercase;
  width: max-content;
  width: 100%;
  text-align: center;
}

.navbar .navbar-nav .nav-link.nav-color {
  color: rgba(255, 255, 255, 0.4);
}

.navbar .navbar-nav .nav-link:hover {
  color: #000000;
}

.navbar .navbar-nav .active {
  color: #3c9cd6 !important;
  font-style: italic;
}

.navbar .navbar-nav .active i {
  color: #fff;
}

.nav-scroll {
  background: #fff;
  padding: 0 0 0 0;
  position: fixed;
  top: -100px;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-box-shadow: 0px 5px 15px rgb(15 36 84 / 5%);
  box-shadow: 0px 5px 15px rgb(15 36 84 / 5%);
  height: 90px;
}

.nav-scroll .navbar-toggler-icon,
.nav-scroll .icon-bar {
  color: #3c9cd6;
}

.nav-scroll .navbar-nav .nav-link {
  color: #222;
}

.nav-scroll .navbar-nav .active {
  color: #3c9cd6 !important;
}

.nav-scroll .navbar-nav .logo {
  padding: 15px 0;
  color: #fff;
}

.nav-scroll .logo-img {
  margin-bottom: 0px;
}

.nav-scroll .logo-wrapper .logo h2 {
  font-size: 27px;
  font-weight: 400;
  display: block;
  width: 100%;
  position: relative;
  color: #3c9cd6;
  margin-bottom: 0;
  padding: 20px 0;
  letter-spacing: 1px;
  text-align: center;
}

.nav-scroll .logo-wrapper .logo span {
  display: block;

  font-size: 10px;
  color: #222;
  font-weight: 400;
  letter-spacing: 1px;
  display: block;
  margin-top: 0px;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: 6px;
}

.logo-wrapper {
  float: left;
}

.logo {
  padding: 0;
}

.logo-img {
  text-align: center;
}

.dropdown .nav-link i {
  padding-left: 5px;
  font-size: 8px;
  color: rgba(0, 0, 0, 0.7);
}

.nav-scroll .dropdown .nav-link i {
  color: #222;
}

.nav-scroll .navbar-nav .active i {
  color: #3c9cd6;
}

.navbar .dropdown-menu .dropdown-item {
  font-size: 17px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: transparent;
}

.navbar .dropdown-menu .dropdown-item span {
  display: block;
  cursor: pointer;
}

.navbar .dropdown-menu .dropdown-item i {
  padding: 13px 0 0 5px;
  font-size: 8px;
  float: right;
}

.navbar .dropdown-menu .dropdown:hover > .dropdown-item,
.navbar .dropdown-menu .dropdown-item.active,
.navbar .dropdown-menu .dropdown-item:hover {
  color: #3c9cd6;
}

.navbar .dropdown-toggle::after {
  display: none;
}

.navbar .dropdown-menu li:last-child {
  border-bottom: none;
}

.navbar .dropdown-menu .dropdown-menu.pull-left {
  top: 0;
  left: auto;
  right: 100%;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-left: 0px;
    padding-right: 0px;
    background: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    /* height: 100px; */
  }

  .nav-scroll {
    background: #fff;
  }

  .logo-wrapper {
    float: left;
    padding: 37px 0 37px 20px;
  }

  .nav-scroll .logo-wrapper {
    padding: 37px 0 37px 15px;
    background-color: transparent;
  }

  .nav-scroll .logo-img {
    width: 160px;
  }

  .navbar .logo {
    text-align: left;
    margin-left: 0px;
  }

  .nav-scroll .logo {
  }

  .logo-img {
    margin-bottom: 0px;
    width: 160px;
    padding: 0;
  }

  .navbar button {
    margin-right: 0px;
    outline: none !important;
    background: transparent;
    /* margin-top: 10px; */
    border: none;
    padding-right: 20px;
  }

  .navbar button:hover {
    background: transparent;
  }

  .navbar button:active,
  .navbar button:focus,
  .navbar button:hover {
    background: transparent;
    outline: none;
    color: transparent !important;
  }

  .navbar .container {
    max-width: 100%;
    padding: 0;
  }

  .navbar .navbar-nav .nav-link {
    color: #222;
  }

  .nav-scroll .navbar-collapse .nav-link {
    color: #222 !important;
  }

  .nav-scroll .navbar-collapse .active {
    color: #3c9cd6 !important;
  }

  .navbar .dropdown-menu .dropdown-item {
    padding: 0 15px;
    font-size: 15px;
    line-height: 40px;
  }

  .navbar .dropdown-menu .dropdown-item.dropdown-toggle {
    font-weight: 400;
  }

  .navbar .dropdown-submenu .dropdown-toggle::after {
    right: 15px;
    font-size: 13px;
  }

  .navbar .dropdown-submenu:hover > .dropdown-toggle::after {
    transform: rotate(0deg);
  }

  .navbar .dropdown-submenu .dropdown-toggle.show::after {
    transform: rotate(90deg);
  }

  .navbar .dropdown-menu {
    border: none;
    padding: 0;
    border-radius: 0;
    margin: 0;
    background: #fff;
    box-shadow: none;
  }

  .navbar .dropdown-submenu .dropdown-menu {
    margin: 0;
    padding: 0 0 0 20px;
  }

  .navbar .dropdown-menu li a {
    padding: 0 15px;
  }

  .navbar .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }

  .dropdown .nav-link i {
    color: #222;
  }

  .nav-scroll .dropdown .nav-link i {
    color: #222;
  }

  .nav-scroll .dropdown .nav-link.active i {
    color: #3c9cd6;
  }
}

@media screen and (max-width: 769px) {
  .navbar-collapse {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s cubic-bezier(0.5, 0, 0.5, 1);
  }

  .navbar-collapse.show {
    max-height: 100vh;
  }

  .navbar .navbar-nav .nav-link {
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    /* border-bottom: 1px solid #e6e6e6; */
  }

  .navbar .navbar-nav .nav-active-icon {
    display: none;
  }
}

.menu-icon {
  display: flex;
  place-content: space-around;
  cursor: pointer;
  align-items: center;
}

.menu-icon-lines {
  width: 20px;
  height: 13px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.menu-icon .menu-icon-lines span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000000;
  transition: all 0.4s ease-in-out;
}

.navbar-toggler {
  padding: 0;
  margin: 0;
  border: none;
}

.menu-icon .menu-icon-bg-blur span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.4s ease-in-out;
}

.menu-icon.open span:nth-of-type(1) {
  transform: translateY(5px) rotate(45deg);
  background-color: #000000;
}

.menu-icon.open span:nth-of-type(2) {
  transform: translateY(-6px) rotate(-45deg);
  background-color: #000000;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}

.menu-container {
  position: fixed;
  right: 0px;
  z-index: 999;
  padding: 39px;
  border-left: 1px solid #ccc;
}

.menu-icon.open span:nth-of-type(1) {
  transform: translateY(5px) rotate(45deg);
  background-color: #000000;
}

.menu-icon.open span:nth-of-type(2) {
  transform: translateY(-6px) rotate(-45deg);
  background-color: #000000;
}

.menu-content {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  /* background: rgba(0, 0, 0, 0.7); */
  backdrop-filter: blur(44px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in;
  z-index: -1;
  align-items: center;
  display: block;
  align-content: center;
}

.menu-content.open {
  opacity: 1;
  visibility: visible;
  /* display: flex; */
  display: block;
  align-items: center;
  transition: all 0.3s ease-in;
}

.navbar-collapse {
  display: flex;
  border-radius: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.navbar-nav li {
  padding: 28px 0;
}

.main_nav_width {
  background: #ffffff;
  padding: 15px 35px;
  border-radius: 20px;
  width: 100%;
  max-width: 550px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: border-radius 0.3s ease;
  height: 70px;
}

.radius_change.open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.bottom_navbar_links {
  display: block;
  position: relative;
  height: 100%;
}

.bottom_navbar_links {
  border-radius: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.main_links {
  padding: 35px;
}

.sub_links {
  padding: 35px;
}

.sub_links ul {
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin-bottom: 0;
}

.sub_links ul li {
  padding: 0 24px;
}

.sub_links ul li:first-child {
  padding-left: 0;
}

.sub_links ul li:last-child {
  padding-right: 0;
}

.sub_links ul li a {
  text-transform: uppercase;
}

.full_height_nav {
  display: block;
  position: relative;
  width: 550px;
  justify-items: center;
}

.navbar-collapse {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out, opacity 0.3s ease-in-out;
  opacity: 0;
}

.navbar-collapse.show {
  max-height: 100%;
  opacity: 1;
}

.noscroll {
  position: fixed;
  width: 100%;
  overflow-y: scroll;
}

/* go home */
.go-back {
  margin-top: 45px;
}

.go-back a {
  color: #fff;
  display: inline-block;

  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.go-back a:hover {
  color: #3c9cd6;
}

.go-back a span {
  transition: all 0.5s;
}

.go-back a span i {
  color: #fff;
  font-size: 12px;
}

.go-back a:hover span {
  padding-right: 15px;
}

/* ======= toTop Button style ======= */
.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 45px;
  width: 45px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  font-family: "themify";
  content: "\e648";
  text-align: center;
  line-height: 45px;
  font-size: 12px;
  font-weight: 700;
  color: #323232;
  left: 0;
  top: 0;
  height: 45px;
  width: 45px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
  background-color: #3c9cd6;
  border-radius: 50px;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: rgba(0, 0, 0, 0.2);
  stroke-width: 2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}

.progress-wrap {
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
}

.progress-wrap::after {
  color: #ffffff;
}

.progress-wrap svg.progress-circle path {
  stroke: #3c9cd6;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

.section_padding {
  padding: 120px 0;
}

.header_padding {
  padding: 20vh 0 120px 0; 
}

.left_header_style {
  display: block;
  position: relative;
  margin-bottom: 120px;
}

.left_header_style h6 {
  color: #3c9cd6;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-family: "Cairo", sans-serif;
  margin-bottom: 20px;
}

.left_header_style h2 {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%;
}

.left_header_style b {
  font-weight: 400;
}

.what_we_do_single_images {
  position: relative;
  width: 320px;
  aspect-ratio: 1 / 1;
  margin: auto;
}

.what_we_do_single_images img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  height: 90%;
  object-fit: cover;
  border-radius: 8px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);
  transform: translate(-50%, -50%);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

/* Custom transforms for stacking */
.what_we_do_single_images img:nth-child(1) {
  transform: rotate(-15deg) translate(-50%, -50%) translateY(-15%)
    translateX(15%);
  box-shadow: none;
  z-index: 1;
}

.what_we_do_single_images img:nth-child(2) {
  transform: rotate(0deg) translate(-50%, -50%) translateY(0%) translateX(0%);
  z-index: 2;
}

.what_we_do_single_images img:nth-child(3) {
  transform: rotate(15deg) translate(-50%, -50%) translateY(15%)
    translateX(-10%);
  z-index: 3;
}

/* Hover effect: zoom all images slightly */
.what_we_do_single_images:hover img:nth-child(3) {
  transform: scale(1.03) rotate(10deg) translate(-50%, -50%) translateY(10%)
    translateX(-10%);
}

.what_we_do_single_images:hover img:nth-child(2) {
  transform: scale(0.96) rotate(-1.5deg) translate(-50%, -50%) translateY(0%)
    translateX(0%);
}

.what_we_do_single_images:hover img:nth-child(1) {
  transform: scale(0.96) rotate(-12.5deg) translate(-50%, -50%) translateY(-15%)
    translateX(15%);
}

.what_we_do_single_title {
  display: block;
  position: relative;
  margin-top: 60px;
}

.what_we_do_single_title h5 {
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
}

.horizontal_container {
  width: 400%;
  height: 100vh;
  flex-wrap: nowrap;
  display: flex;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

.how_we_do_main_section {
  display: flex;
  position: relative;
}

.number_column_with_header {
  align-items: center;
  padding: 40px 0;
  width: 60px;
  border-right: 1px solid #dddddd;
}

.number_column_with_header {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 60px;
  background-color: white;
  border-left: 1px solid #ddd;
  place-content: space-between;
  gap: 40px;
  padding: 20px 0;
}

.number_how_we_do {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-family: "HelveticaNowDisplay", sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  color: #1e1e1e;
}

.header_how_we_do_rotate {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-family: "HelveticaNowDisplay", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #1e1e1e;
}

button {
  display: inline-block;
  outline: none;
  padding: 8px 14px;
  background: var(--dark);
  border: solid 2px var(--light);
  color: var(--light);
  text-decoration: none;
  border-radius: 99px;
  padding: 12px 25px;
  text-transform: uppercase;
  font-weight: 600;
  cursor: pointer;
  line-height: 18px;
}

.how_we_do_main_section {
  background-color: #fafafa;
  height: 100%;
}

.main_content_column_with_details {
  display: block;
  position: relative;
}

.main_image_column {
  display: block;
  position: relative;
}

.main_image_column img {
  max-width: 100%;
}

/* Base Section */
.how_we_do_section {
  display: flex;
  flex-direction: row;
  height: 100vh;
  box-sizing: border-box;
}

.sidebar_label {
  width: 4.27083vw;
  border-right: 1px solid #ddd;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 60px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.left_content {
  display: flex;
  flex-direction: column;
  width: calc(45vw - 4.27083vw);
  border-bottom: 1px solid #ddd;
}

.right_side_content {
    width: calc(100% - (45vw - 4.27083vw));
    padding: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    border: 1px solid #ddd; 
}

.projects__blocks {
      height: 100%;
    overflow: hidden;
    position: relative;
}

.right_image {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  overflow: hidden;
}


.right_image Img{
  width:100%;
  height: 100%;
  border-radius: 16px;
  object-fit: cover;
}

.sidebar_label .number {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  color: #373435;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.sidebar_label .vertical_text {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  color: #373435;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.steps {
  list-style: none;
  padding: 0;
  margin-bottom: 80px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.steps li {
  font-size: 22px;
  font-weight: 400;
  padding: 22px 50px;
  border-bottom: 1px solid #ddd;
  display: flex;
  align-items: center;
  color: #373435;
}

.steps li:last-child {
  border-bottom: none;
}

.steps span {
  color: #1775c2;
  margin-right: 10px;
}

.cta {
  display: flex;
  align-items: center;
  gap: 40px;
  align-self: flex-end;
  padding: 0 50px;
}

.cta span {
  color: #373435;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.arrow_btn {
  padding: 12px 50px;
  background-color: #3c9cd6;
  border: none;
  border-radius: 65px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.arrow_btn:hover {
  background-color: #125a96;
}


/* Responsive */
@media screen and (max-width: 1024px) {
  .how_we_do_section {
    flex-direction: column;
  }

  .sidebar_label {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    writing-mode: horizontal-tb;
    border-left: none;
    border-top: 6px solid #1e1e1e;
    width: 100%;
    padding: 10px 20px;
  }

  .sidebar_label .number,
  .sidebar_label .vertical_text {
    transform: none;
    writing-mode: initial;
  }

  .how_we_do_content {
    flex-direction: column;
    padding: 30px 20px;
  }

  .right_image img {
    max-width: 100%;
    margin-top: 30px;
  }
}

.header-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
}

.lottie-container {
  position: absolute;
  z-index: 0;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
}

#globe_contours2 {
  position: absolute;
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
  opacity: 1;
}

.left_content h6 {
  color: #3c9cd6;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-family: "Cairo", sans-serif;
  margin-bottom: 20px;
  text-align: left;
}

.left_content h2 {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%;
  text-align: left;
  margin-bottom: 20px;
}

.left_content b {
  font-weight: 400;
}

.left_content p {
  color: #86868b;
  font-family: "Cairo", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-align: left;
  margin-bottom: 0;
}

.left_content p b {
  color: #000;
  font-weight: 600;
}

.how_we_do_main_content_title {
  display: block;
  position: relative;
  padding: 60px 50px 40px 50px;
  border-top: 1px solid #ddd;
}

.panel {
  width: 100%;
height:100%;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  background-color: #fafafa;
}

.why_volcur {
  display: block;
  position: relative;
}

.why_volcur h6 {
  color: #3c9cd6;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-family: "Cairo", sans-serif;
  margin-bottom: 20px;
  text-align: left;
}

.why_volcur h2 {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%;
  text-align: left;
  margin-bottom: 40px;
}

.why_volcur h2 b {
  font-weight: 400;
}

.why_volcur_stats_area {
  display: block;
  position: relative;
}

.why_volcur_stats {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #ddd;
  padding: 18px 0;
}

.why_volcur_stats h1 {
  color: #3c9cd6;
  font-size: 44px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 0;
}

.why_volcur_stats p {
  color: #86868b;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  font-family: "Cairo", sans-serif;
  margin-bottom: 0;
}

.pl-100 {
  padding-left: 100px;
}

.pr-120 {
  padding-right: 120px;
}

.why_volcur_stats_area .why_volcur_stats:last-child {
  padding-bottom: 0;
}

.logo_slider {
  padding: 45px 0;
  border-top: 1px solid #ddd;
}

.video_home_container video {
  height: 100%;
  width: 100%;
  display: flex;
  border: none;
  background-color: #000;
}

.contact-btn {
  display: inline-flex;
  align-items: center;
  gap: 35px;
  padding: 8px 8px 8px 35px;
  background-color: #fff;
  border: none;
  border-radius: 999px;
  font-size: 17px;
  font-weight: 400;
  color: #000;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
  box-shadow: 0 4px 14px rgba(0, 0, 0, 0.1);
  text-transform: none;
}

.contact-btn .btn-icon {
  background-color: #000;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease, transform 0.3s ease;
}

.contact-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}

.contact-btn:hover .btn-icon {
  background-color: #1775c2;
  transform: rotate(360deg);
}

.calltoactionsection {
  display: block;
  position: relative;
  background-color: #3c9cd6;
  border-radius: 20px;
  padding: 100px;
}

.cta_content_area {
  display: block;
  position: relative;
}

.cta_content_area h6 {
  color: #ffffff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-family: "Cairo", sans-serif;
  margin-bottom: 20px;
  text-align: left;
}

.cta_content_area h2 {
  color: #ffffff;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-align: left;
  /* margin-bottom: 40px; */
}

.calltoaction_element {
  position: absolute;
  top: 0%;
  right: 0%;
  transform: translate(0%, 0%);
}

footer {
  background-color: #3c9cd6;
}

.footer_adress_area {
  display: block;
  position: relative;
}

.single_footer_details {
  display: inline-flex;
  position: relative;
  gap: 15px;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.6);
  align-items: center;
}

.single_footer_details h3 {
  color: #fff;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
}

.single_footer_link_image {
  display: block;
  position: relative;
}

.single_footer_link_image img {
  width: 24px;
}

.footer_adress_area h3 {
  color: #fff;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  margin-bottom: 45px;
}

.single_footer_link_header_text p {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin-bottom: 0;
}

.single_footer_links {
  display: block;
  position: relative;
}

.single_footer_links a {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.single_main_details_footer_area {
  display: block;
  position: relative;
}

.mb-50 {
  margin-bottom: 50px;
}

.footer_quick_links_area {
  display: block;
  position: relative;
}

.footer_quick_links_area ul {
  padding-left: 0;
}

.footer_quick_links_area ul li {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  padding-bottom: 12px;
}

.footer_quick_links_area ul li:last-child {
  padding-bottom: 0;
}

.footer_social_links_area {
  display: block;
  position: relative;
}

.footer_social_links_area ul {
  padding-left: 0;
  display: flex;
  gap: 20px;
}

.footer_social_links_area ul li img {
  width: 28px;
}

.pt-300 {
  padding-top: 300px;
}

.footer_bar_bottom {
  justify-content: space-between;
}

.footer_logo {
  display: block;
  position: relative;
  text-align: end;
}

.footer_logo img {
  max-width: 240px;
}

.credit_text {
  display: block;
  position: relative;
}

.credit_text a {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  margin-bottom: 0;
  text-align: left;
}

.credit_text p {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-align: left;
  margin-bottom: 0;
}

.footer_padding {
  padding: 100px 0 50px 0;
  display: block;
  position: relative;
}

.footer_element_icon {
  position: absolute;
  bottom: 0;
  right: 0;
}

.logo_slide_image {
  will-change: transform, opacity, filter;
  transform-origin: center;
}

.globe_header_content {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1000px;
  padding: 20px;
  z-index: 10;
  text-align: center;
  will-change: transform, opacity, filter;
  transform-origin: center center;
}

.quote_wrap {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}

.quote_wrap h1 {
  color: #3c9cd6;
  font-size: 36px;
  font-weight: 300;
  line-height: 120%;
  text-transform: uppercase;
  margin: 0;
}

.quote_wrap h1 b {
  font-weight: 700;
  color: #3c9cd6;
}

.quote_wrap h1 span {
  font-weight: 900;
  display: inline-block;
  margin-top: 10px;
}

.quote {
  width: 50px;
  height: auto;
  opacity: 0.4;
}

.quote-left {
  position: absolute;
  top: -60px;
  left: 0;
}

.quote-right {
  position: absolute;
  bottom: -60px;
  right: 0;
}

@media (max-width: 768px) {
  .globe_header_content {
    padding: 10px;
  }

  .quote_wrap h1 {
    font-size: 24px;
  }

  .quote-left,
  .quote-right {
    width: 25px;
    left: 0;
    right: 0;
    top: auto;
    bottom: auto;
    position: static;
    opacity: 0.3;
  }

  .quote_wrap {
    flex-direction: column;
  }
}

.why_volcur_image_area {
  display: block;
  position: relative;
}

.why_volcur_image_area img {
  border-radius: 8px;
}

.main_project_header {
  display: flex;
  position: relative;
  height: 70px;
  background-color: #fff;
  padding: 0 25px;
  border-radius: 20px;
}

.close_to_back {
  display: block;
  position: relative;
  align-content: center;
  padding-right: 45px;
}

.project_service_name {
  display: flex;
  position: relative;
  align-content: center;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.project_service_name h4 {
  margin-bottom: 0;
  color: #000;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  text-transform: uppercase;
}

.custom-carousel-nav {
  display: block;
  position: relative;
  align-content: center;
}

.custom-carousel-nav {
  display: flex;
  gap: 15px;
}

.custom-carousel-nav button {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}

.custom-carousel-nav img {
  width: 24px;
}

.project_slider_single_area {
  display: block;
  position: relative;
  height: 100.2vh;
}

.project_slider_area_content {
  display: block;
  position: absolute;
  width: 550px;
  bottom: 20px;
  background: white;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, -0%);
  padding: 30px 40px;
  border-radius: 20px;
}

.project_slider_area_content h3 {
  color: #000;
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.project_slider_area_content h6 {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  text-align: left;
  margin-bottom: 15px;
}

.project_slider_area_content p {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  text-align: left;
  margin-bottom: 0;
}

/* Wrapper must have position relative */
.project_slider {
  position: relative;
}

/* Click zones */
.project_slider_click_zone {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 5;
  background: transparent;
  /* Must be transparent, not white */
}

/* Left click area */
.project_slider_click_zone.left {
  left: 0;
  cursor: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="white" height="24" width="24"><path d="M15.41 7.41 14 6l-6 6 6 6 1.41-1.41L10.83 12z"/></svg>')
      24 24,
    w-resize;
}

/* Right click area */
.project_slider_click_zone.right {
  right: 0;
  cursor: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="white" height="24" width="24"><path d="M8.59 16.59 13.17 12 8.59 7.41 10 6l6 6-6 6z"/></svg>')
      24 24,
    e-resize;
}

.globe_header_wrapper {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1000px;
  z-index: 10;
}

.globe_header_scaler {
  transform-origin: center center;
  will-change: transform, opacity, filter;
}

.why_volcur_image_area img {
  will-change: transform, opacity, filter;
  transition: transform 0.3s ease-out;
  display: block;
  max-width: 100%;
  height: auto;
}

.contact-btn {
  transition: transform 0.3s ease, background-color 0.3s ease;
  will-change: transform, opacity, filter;
}

.contact-btn:hover {
  transform: scale(1.03);
}

html {
  scroll-behavior: smooth;
}
